#ifndef __settings
#define __settings
#include <stdint.h>
#include <string.h>


struct SettingsHeights
{
  uint16_t Offset;
  uint16_t Minimum;
  uint16_t Maximum;
  uint16_t Preset[2];
};


struct SettingsContainer
{
  SettingsHeights Height;
};


extern bool readSettings();
extern void writeSettingsHeights();

extern SettingsContainer Settings;

#endif